Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.us.poly.ai/v1/agents/{agentId}/deployments/{deploymentId}/rollback \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <api-key>' \ --data ' { "deploymentMessage": "" } '
{ "deployment": { "id": "<string>", "accountId": "<string>", "agentId": "<string>", "environment": "<string>", "artifactVersion": "<string>", "version": "<string>", "createdBy": "<string>", "createdAt": "<string>", "metadata": {} }, "testRunIds": [ "<string>" ] }
Rolled-back deployment with triggered test run IDs
Show child attributes
Was this page helpful?